	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 DE\">");
	document.writeln("<title>Suchergebnisse</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Suchergebnisse</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Suchergebnisse für: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Sollten Sie die gewünschten Suchergebnisse nicht finden, schlagen Sie unter Suchtipps nach.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Suchtipps</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = "Abdeckung für Durchlichtaufsatz"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "Einsetzen"
	
arraycount += 1
	
namesArray[arraycount] = "Abdeckung für Durchlichtaufsatz"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "Entfernen"
	
arraycount += 1
	
namesArray[arraycount] = "Anzeigeleuchte, Scanner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Status"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Attach to Email-Programm"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Auflösung, Wählen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Bearbeitbarer Text, Umwandeln von Scans in"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Bestandteile, Scanner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Betriebssystem, Aktualisieren"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Blindfarben"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Büromodus, Grundeinstellungen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Deinstallieren der Software"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(s)"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "Einlegen in den Filmhalter"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(s)"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "Einlegen in Scanner"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(s)"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopieren"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(s)"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Scannen in E-Mail"
	
arraycount += 1
	
namesArray[arraycount] = "Dias"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Staub/Kratzer mit Digital ICE Technology entfernen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Dicke Dokumente"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "Systemspezifikationen"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "verwenden"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente oder Fotos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Dick"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente oder Fotos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Groß"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente oder Fotos"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopieren"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente oder Fotos"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Scannen in E-Mail"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente oder Fotos"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "Scannen in PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente oder Fotos"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Wiederherstellen von Farbe"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumente und Fotos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "Einlegen in Scanner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Drucker, Verwenden mit Scanner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Dunkle Bilder, Korrigieren"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Dunkle Bilder, Korrigieren"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Durchlichtaufsatzfenster"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "Durchsuchbare PDF-Datei"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Dust Removal (Staub entfernen)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Einstellung des Ausschalt-Timers"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Einstellungen zum Speichern von Dateien"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "E-Mail, Scannen"
	
arraycount += 1
	
namesArray[arraycount] = "E-Mail-Taste"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "Funktion"
	
arraycount += 1
	
namesArray[arraycount] = "E-Mail-Taste"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen eines Programms"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Entfernen von Staubkörnern"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Auswählen eines Modus"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "Deinstallieren"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "Starten"
	
arraycount += 1
	
namesArray[arraycount] = "Farbe"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "Anpassen"
	
arraycount += 1
	
namesArray[arraycount] = "Farbe"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Blindfarben"
	
arraycount += 1
	
namesArray[arraycount] = "Farbe"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "Farbe"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "Farbe"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Verbessern"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Farbpalette"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Farbverbesserung"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Farbwiederherstellung"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Fehler, Scanner"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "Einlegen in den Filmhalter"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "Einlegen in Scanner"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopieren"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Scannen in E-Mail"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Staub/Kratzer mit Digital ICE Technology entfernen"
	
arraycount += 1
	
namesArray[arraycount] = "Filmhalter"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "Einlegen von Dias"
	
arraycount += 1
	
namesArray[arraycount] = "Filmhalter"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "Einlegen von Film"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Dick"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Gegenlichtkorrektur"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Groß"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopieren"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Scannen in E-Mail"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "Scannen in PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Staubkörner entfernen"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos oder Dokumente"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Wiederherstellen von Farbe"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos und Dokumente"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "Einlegen in Scanner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Gleichstromanschluss"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Große Dokumente"
	
arraycount += 1
	
namesArray[arraycount] = "Hilfe"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Hintergrundbeleuchtung-Korrektur"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Kontakt mit Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopieren mit Scanner/Drucker"
	
arraycount += 1
	
namesArray[arraycount] = "Kopier-Taste"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "Funktion"
	
arraycount += 1
	
namesArray[arraycount] = "Kopier-Taste"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen eines Programms"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Korrigieren von im Gegenlicht aufgenommenen Fotos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Kratzer, mit Digital ICE Technology entfernen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Laufrahmen, Erstellen"
	
arraycount += 1
	
namesArray[arraycount] = "Leuchte, Scanner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Fehleranzeigen"
	
arraycount += 1
	
namesArray[arraycount] = "Netzadapter"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Anschluss"
	
arraycount += 1
	
namesArray[arraycount] = "Netzteil"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "Sicherheitshinweise"
	
arraycount += 1
	
namesArray[arraycount] = "Netzteil"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "Technische Daten"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (optische Zeichenerkennung)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "OCR-Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "durchsuchbare erstellen"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "Scannen als"
	
arraycount += 1
	
namesArray[arraycount] = "PDF-Taste"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "Funktion"
	
arraycount += 1
	
namesArray[arraycount] = "PDF-Taste"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen eines Programms"
	
arraycount += 1
	
namesArray[arraycount] = "Probleme"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Fehleranzeigen"
	
arraycount += 1
	
namesArray[arraycount] = "Probleme"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Kontakt mit Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Probleme"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Lösen"
	
arraycount += 1
	
namesArray[arraycount] = "Probleme"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Scan-Qualität"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Professioneller Modus, Grundeinstellungen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Reinigen des Scanners"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Scan-Größe, Wählen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Scan-Modus, Auswählen"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "Auswechseln der Anzeigeleuchte"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Bestandteile"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "Einlegen von Dokumenten und Fotos"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "Einlegen von Filmen oder Dias"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Einlegen von großen oder dicken Dokumenten"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopieren mit"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Reinigen"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Statusanzeige"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Systemanforderungen"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "Technische Daten"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Transportieren"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "Scanner-Anzeigeleuchte, Auswechseln"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner-Software"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen der Scanner-Taste"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner-Tasten"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "Funktion"
	
arraycount += 1
	
namesArray[arraycount] = "Scanner-Tasten"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen eines Programms"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Scan-Qualitätsprobleme"
	
arraycount += 1
	
namesArray[arraycount] = "Scan-Software"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Deinstallieren"
	
arraycount += 1
	
namesArray[arraycount] = "Scan-Software"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Systemanforderungen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Scanvorschau"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Service"
	
arraycount += 1
	
namesArray[arraycount] = "Standard Modus"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "Grundeinstellungen"
	
arraycount += 1
	
namesArray[arraycount] = "Start-Taste"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "Funktion"
	
arraycount += 1
	
namesArray[arraycount] = "Start-Taste"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen eines Programms"
	
arraycount += 1
	
namesArray[arraycount] = "Statusanzeige"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Fehleranzeigen"
	
arraycount += 1
	
namesArray[arraycount] = "Statusanzeige"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Status"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Stromanschlussbuchse"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Systemanforderungen"
	
arraycount += 1
	
namesArray[arraycount] = "Tasten, Scanner"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "Funktion"
	
arraycount += 1
	
namesArray[arraycount] = "Tasten, Scanner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "Tasten, Scanner"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "Zuordnen von Programmen"
	
arraycount += 1
	
namesArray[arraycount] = "Technische Daten"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "Scanner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Technischer Support"
	
arraycount += 1
	
namesArray[arraycount] = "Text"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Optimieren"
	
arraycount += 1
	
namesArray[arraycount] = "Text"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Umwandeln von Scans in"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Text optimieren"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Transportieren des Scanners"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Transportsicherung"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Umwandeln von Scans in bearbeitbaren Text"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Systemanforderungen"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "Technische Daten"
	
arraycount += 1
	
namesArray[arraycount] = "USB-Anschluss"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Position"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Verblasste Fotos, Korrigieren"
	
arraycount += 1
	
namesArray[arraycount] = "Vollautomatischer Modus"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "Grundeinstellungen"
	
arraycount += 1
	
namesArray[arraycount] = "Vollautomatischer Modus"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "Vorschaubild"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "Vorschaubild"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "Probleme"
	
arraycount += 1
	
namesArray[arraycount] = "Vorschaubild"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Verwenden"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Wiederherstellen von Farbe"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Suchergebnisse</title><body bgcolor=white>");

	